<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<nfc_configs>
    <boolean name="config_show_rf_location_notice" value="true" />
    <string-array name="pkg_show_rf_location_notice" num="1">
        <item value="com.google.android.apps.walletnfcrel"/>
    </string-array>
</nfc_configs>
